img {
	pointer-events: none;
}

.l-content {
  margin-bottom: 0;
}

.l-article {
	max-width: calc( 1296px + 16px * 2 );
}

/* ヘッダー */
.l-header {
	padding: 10px 0;
}

.l-header__bar {
	display: none;
}

.l-header__logo {
  margin: auto;
}

/* ハンバーガーアイコンを非表示 */
.l-header__customBtn.sp_,
.l-header__menuBtn.sp_ {
  display: none;
}

@media screen and (min-width: 960px) {
  .l-header {
    padding: 0;
  }

  .l-header__logo {
    margin: 0;
  }

  .c-gnav>.menu-item>a {
    padding: 0 clamp(20px, calc(24 / 1100 * 100vw) ,24px);

    background-image: linear-gradient(45deg, rgba(219, 135, 0, 1), rgba(225, 49, 0, 1));
    font-weight: 700;
    letter-spacing: 0.03em;
    line-height: 1.5;
    transition: opacity .3s;
  }

  .c-gnav>.menu-item>a:hover {
    background-color: initial;
    background-image: linear-gradient(45deg, rgba(219, 135, 0, 1), rgba(225, 49, 0, 1));
    opacity: 0.85;
  }

  .c-gnav>.menu-item>a .ttl {
    color: #fff;
    font-size: clamp(18px, calc(20 / 1100 * 100vw) ,20px);
  }
}

/* ヘッダー > 電話番号／受付時間 */
.artisan-header-phone {
  display: none;
}

@media screen and (min-width: 960px) {
  .artisan-header-phone {
    display: grid;
    gap: 1em;
    padding: 18px 0;
    margin-left: auto;
    line-height: 1;
  }

  .artisan-header-phone-number {
    display: flex;
    align-items: flex-end;
    font-weight: 700;
  }

  .artisan-header-phone-number dt {
    font-size: clamp(20px, calc(24 / 1100 * 100vw) ,24px);
  }

  .artisan-header-phone-number dd {
    font-size: clamp(24px, calc(32 / 1100 * 100vw) ,32px);
  }

  .artisan-header-phone-hours {
    display: flex;
    font-size: clamp(15px, calc(16 / 1100 * 100vw) ,16px);
  }

  .artisan-header-phone-hours dt {
    display: flex;
    gap: 0.15em;
  }

  .artisan-header-phone-hours dt::after {
    content: "｜";
  }
}

/* フッター */
.l-footer {
  margin-top: -120px;
  margin-top: -9rem;
}

.artisan-footer-logo {
	margin-bottom: 40px !important;
	font-size: 24px;
	font-size: clamp(20px, calc(24 / 450 * 100vw) ,24px);
	font-weight: 700;
	line-height: 1.5;
	text-align: center;
}

.artisan-footer-info {
	width: fit-content;
	margin-right: auto;
	margin-left: auto;
	letter-spacing: 0.02em;
	line-height: 2;
}

.artisan-footer-info dl {
  display: flex;
  gap: 2.5em;
}

.w-footer__box:last-child {
	width: fit-content !important;
}

.w-footer__box:last-child .widget_text.c-widget.widget_custom_html {
	width: fit-content;
	margin-left: auto;
}

.w-footer__box:last-child .textwidget.custom-html-widget {
	display: flex;
	flex-direction: column;
	gap: 1em;
	width: fit-content;
	height: 120px;
}

.artisan-footer-cta-text {
	margin-bottom: 0 !important;
	font-size: clamp(20px, calc(24 / 450 * 100vw) ,24px);
	line-height: 1;
	text-align: center;
}

.w-footer__box:last-child {
	margin-right: auto;
	margin-left: auto;
}

/* ページトップに戻るボタンを非表示 */
#pagetop {
  display: none;
}

@media screen and (min-width: 960px) {
	.artisan-footer-logo {
		font-size: 24px;
		text-align: left;
	}

	.artisan-footer-info {
		margin: 0;
	}

	.w-footer__box:last-child .widget_text.c-widget.widget_custom_html {
		margin-top: 80px;
	}
}

/* SP用追随バナー */
.artisan-follow-banner {
  /* display: grid;
  place-items: center; */
  width: calc(100% - 64px);
  /* padding: 24px 0 !important; */
  border-radius: 10px;
  margin: auto;
  background-image: linear-gradient(45deg, rgba(219, 135, 0, 1), rgba(225, 49, 0, 1));
  position: fixed;
  bottom: 3%;
  right: 0;
  left: 0;
  z-index: 100;
}

.artisan-follow-banner.is-hidden {
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.3s ease;
}

.artisan-follow-banner a {
  display: block;
  width: 100%;
  padding: 24px 0;
  color: #fff;
  font-size: 18px;
  font-weight: 700;
  text-align: center;
  letter-spacing: .01em;
  line-height: 1.5;
  position: relative;
}

.artisan-follow-banner a::after {
  content: "";
  width: 12px;
  height: 12px;
  margin: auto;
  background-color: #fff;
  clip-path: polygon(0 0, 0% 100%, 100% 50%);
  position: absolute;
  top: 0;
  bottom: 0;
  right: 16px;
  right: calc(20 / 375 * 100%);
}

@media screen and (min-width: 520px) {
  .artisan-follow-banner {
    max-width: 540px;
  }

  .artisan-follow-banner a {
    font-size: 20px;
  }

  .artisan-follow-banner a::after {
    width: 14px;
    height: 14px;
    right: 50px;
  }
}

@media screen and (min-width: 960px) {
  .artisan-follow-banner {
    display: none !important;
  }
}

/* 固定ページの h1 のスタイル */
.c-pageTitle[data-style=b_bottom] {
  border-bottom: none;
  font-size: clamp(24px, calc(32 / 500 * 100vw), 32px)
}

.c-pageTitle[data-style=b_bottom] .c-pageTitle__inner {
  border-bottom: none;
  float: none;
  margin-bottom: 0;
  padding: 0;
  text-align: center;
}

